.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-ee5f2932-c511-4ba3-9c9c-92ffd68bdeca { min-height: 1000px; }

#s-ee5f2932-c511-4ba3-9c9c-92ffd68bdeca > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-35522669-5b7f-4208-8d0f-a8bb3ffc1e86"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-c644f6f6-c588-4f5e-bbff-614a68701b1c { box-shadow: white; opacity: 0.65; text-align: center; }

#s-c644f6f6-c588-4f5e-bbff-614a68701b1c:hover { opacity: 1 !important; }

#s-9582f5f2-148c-4dcb-809d-a53c33c0b4c9 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-9582f5f2-148c-4dcb-809d-a53c33c0b4c9:hover { opacity: 1 !important; }

#s-13144c3b-922e-4335-9d04-660ee9f83aee { box-shadow: white; opacity: 0.65; text-align: center; }

#s-13144c3b-922e-4335-9d04-660ee9f83aee:hover { opacity: 1 !important; }

#s-fb72e69b-cf06-446e-b92d-9651b5a1dee8 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-fb72e69b-cf06-446e-b92d-9651b5a1dee8:hover { opacity: 1 !important; }

@media (min-width: 0px) { [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-de59f763-050b-4102-b623-0cdb9aee3b84"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-0a43f6e7-eb85-4392-aeb3-d49aa7ccefda { box-shadow: white; opacity: 0.65; text-align: center; }

#s-0a43f6e7-eb85-4392-aeb3-d49aa7ccefda:hover { opacity: 1 !important; }

#s-04473c88-4ea4-4f74-b206-0497077d7da3 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-04473c88-4ea4-4f74-b206-0497077d7da3:hover { opacity: 1 !important; }

#s-4db79503-4b26-45dc-ac92-050a9f16a1f1 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-4db79503-4b26-45dc-ac92-050a9f16a1f1:hover { opacity: 1 !important; }

#s-f6c8ca23-475a-4318-bf16-0893faa5e651 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-f6c8ca23-475a-4318-bf16-0893faa5e651:hover { opacity: 1 !important; }

@media (min-width: 0px) { [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-eee830ef-43d1-4c32-a1f4-ab68741d4525"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-ac953a3c-b724-4b01-8a64-eb3d1ad35685 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-ac953a3c-b724-4b01-8a64-eb3d1ad35685:hover { opacity: 1 !important; }

#s-637a5010-3b80-4fa6-bb54-5ec43abe2f4d { box-shadow: white; opacity: 0.65; text-align: center; }

#s-637a5010-3b80-4fa6-bb54-5ec43abe2f4d:hover { opacity: 1 !important; }

#s-ab855edd-3540-42bb-90ac-e70a8a309ecf { box-shadow: white; opacity: 0.65; text-align: center; }

#s-ab855edd-3540-42bb-90ac-e70a8a309ecf:hover { opacity: 1 !important; }

#s-2a637582-35b7-484b-a9d6-d3a6803988c7 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-2a637582-35b7-484b-a9d6-d3a6803988c7:hover { opacity: 1 !important; }

@media (min-width: 0px) { [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e85288e7-c72c-4c17-a645-bcd94671d81a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-5c9b5b54-6ff4-4e3c-ab66-b2616efb2a28 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-5c9b5b54-6ff4-4e3c-ab66-b2616efb2a28:hover { opacity: 1 !important; }

#s-f56b7d5e-2d15-4f7f-8c83-8c1df3ba77a9 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-f56b7d5e-2d15-4f7f-8c83-8c1df3ba77a9:hover { opacity: 1 !important; }

#s-7cc386f4-df09-402c-8a30-d799d32ba4cc { box-shadow: white; opacity: 0.65; text-align: center; }

#s-7cc386f4-df09-402c-8a30-d799d32ba4cc:hover { opacity: 1 !important; }

#s-f4378acb-f113-4a49-bcaf-10411b31c9d5 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-f4378acb-f113-4a49-bcaf-10411b31c9d5:hover { opacity: 1 !important; }

@media (min-width: 0px) { [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-f6fc7d73-047c-4330-ba1f-4b444d126253"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-25cac5a5-8bcc-4125-85b2-def27fe09aa2 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-25cac5a5-8bcc-4125-85b2-def27fe09aa2:hover { opacity: 1 !important; }

#s-1fdb288c-2369-4af5-ae90-4cf894709b22 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-1fdb288c-2369-4af5-ae90-4cf894709b22:hover { opacity: 1 !important; }

#s-f7044709-eb17-447c-878a-c2348a31f0db { box-shadow: white; opacity: 0.65; text-align: center; }

#s-f7044709-eb17-447c-878a-c2348a31f0db:hover { opacity: 1 !important; }

#s-f0de8339-abb3-4e4e-9d55-240effde1312 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-f0de8339-abb3-4e4e-9d55-240effde1312:hover { opacity: 1 !important; }

@media (min-width: 0px) { [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-16e5dcaa-2b80-41da-9633-f4b769e358d4"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-b579adaf-7cdf-4ee2-81f0-4b3b4d51d82d { box-shadow: white; opacity: 0.65; text-align: center; }

#s-b579adaf-7cdf-4ee2-81f0-4b3b4d51d82d:hover { opacity: 1 !important; }

#s-44d285d6-0d48-437b-8f0c-aa0d6e2f3184 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-44d285d6-0d48-437b-8f0c-aa0d6e2f3184:hover { opacity: 1 !important; }

#s-d9da9e0c-4cd1-423a-a45f-ab89b0448041 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-d9da9e0c-4cd1-423a-a45f-ab89b0448041:hover { opacity: 1 !important; }

#s-f9024082-4bcb-4ca5-afbb-8a7640a563f6 { box-shadow: white; opacity: 0.65; text-align: center; }

#s-f9024082-4bcb-4ca5-afbb-8a7640a563f6:hover { opacity: 1 !important; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
